@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
}
body {
  font-size: 16px;
  text-align: center;
  overflow-x: hidden;
  background-color: #E6C000;
  font-family :"Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

img {
  width: 90%;
  margin: 0 auto;
  display: block;
}

p, a, span, ul, li, h1, h2, h3 {
  font-family: sans-serif;
  color: black;
}

.pt {
  padding-top: 25px;
}



/*ヘッダー*/
header {
  position: relative;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

header .logo {
  position: absolute;
  width: 16%;
  left: 2%;
  top: 15px;
}


header .top_text {
  position: absolute;
  width: 55%;
  right: 22%;
  top: 25px;
  max-width: 500px;
}

header .twitter {
  position: absolute;
  width: 6%;
  top: 18px;
  right: 12%;
}

header .facebook {
  position: absolute;
  width: 6%;
  top: 18px;
  right: 3%;
}


.mv img {
  width: 100%;
}

/*フッター*/
footer {
  background-color: #fff;
  padding-bottom: 60px;
}

footer .logo {
  margin: 0 auto;
  width: 26%;
  min-width: 112px;
  max-width: 300px;
  margin-bottom: 20px;
}

footer p {
  line-height: 1.2rem;
  font-weight: bold;
  font-size: 12px;
}
footer a {
  text-decoration: none;
  display: inline;
  margin: 0 auto;
}
footer .twitter {
  margin: 0 auto;
  margin-bottom: 30px;
}

footer .twitter p {
  margin-top: 15px;
  font-size: 14px;
}
footer .twitter img{
  width: 10%;
  display: inline;
}
footer .link {
  margin-bottom: 10px;
}


.info img, nav img {
  max-width: 1000px;
  width: 100%;
}

.mail-maga {
  padding-top: 20px;
  padding-bottom: 30px;
}

/*-----------------------------
  応募規約
-----------------------------*/
.rule {
  position: relative;
  padding-top: 50px;
  width: 90%;
  margin: 0 auto;
}

.rule_title {
  position: absolute;
  margin: 0 auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
}

.r_contents {
  background-color: #fff;
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  padding: 40px 5px 30px;
}

.scroll_wrap {
  background: #fff;
  height: 350px;
  padding: 5px;
}

.scroll_box {
  height: 100%;
  overflow-y: scroll;
  position: relative;
  text-align: left;
  padding-left: 10px;
  padding-right: 30px;
}

.scroll_box p {
  font-size: 14px;
  line-height: 1.5;
  font-family: sans-serif;
  margin-bottom: 10px;
}

.scroll_box h3 {
  color: #D50F19;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 15px;
}

.scroll_box a {
  color: #D50F19;
}

.ps__rail-x, .ps__thumb-x {
  display: none;
}

.ps__rail-x, .ps:hover > .ps__rail-y, .ps--focus > .ps__rail-x, .ps--focus > .ps__rail-y, .ps--scrolling-x > .ps__rail-x, .ps--scrolling-y > .ps__rail-y {
  opacity: 1;
}

.ps--active-y > .ps__rail-y, .ps--active-y > .ps__rail-y > .ps__thumb-y {
  width: 14px;
  border-radius: 5px;
  opacity: 1;
  margin-right: 5px;
}

.ps--active-y > .ps__rail-y {
  background-color: #D4E2EA;
}

.ps--active-y > .ps__rail-y > .ps__thumb-y {
  left: 0px;
  background-color: #D50F19;
}

.mb-1e {
  margin-bottom: 1em;
}

/*-----------------------------
  背景
-----------------------------*/
.info {
  background-color: #E6C000;
  max-width: 100%;
  position: relative;
}
.info img {
  position: relative;
  z-index: 1;
}

.info::before {
  content: "";
  position: absolute;
  background-color: #D50F19;
  height: 27%;
  width: 100%;
  left: 0;
  border-bottom-left-radius: 600px 200px;
  border-bottom-right-radius: 600px 200px;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
}
.info::after {
  content: "";
  position: absolute;
  background-color: #D50F19;
  height: 55%;
  width: 100%;
  left: 0;
  bottom: 0;
  border-top-left-radius: 600px 200px;
  border-top-right-radius: 600px 200px;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
}

.bg_yello {
  background-image: url(../images/bg_yello.png);
  background-repeat: repeat-y;
  background-size: contain;
  background-position: top;
}